
/* ==================== コンテンツ ==================== */

#content div#leftArea {
  float: left;
  text-align: right; 
  font-size: 110%;
XXfont-family: Verdana, Helvetica, sans-serif;
  margin-top: 30px; 
  margin-left: 30px; 
  margin-bottom: 40px; 
}

body.en #content div#leftArea #affiliation {
  line-height: 1.2;
}

#content div#leftArea img {
	margin-bottom: 15px;
	width: 130;
	height: 150;
}


#content div#rightArea {
  with: auto;
  float: right;
XXfont-family: Verdana, Helvetica, sans-serif;
  margin-top: 100px; /* 30px */
  margin-right: 20px; 
  margin-bottom: 30px; 
}
body.en #content div#rightArea {
XXfont-family: 'Century', 'Book Antiqua', serif;
}

#content div#rightArea h2	{
  font-size: 1em;
  color: #000000; 
  background-color: #CAFF00;
  margin: 0;
  margin-bottom: 10px;
  padding: 3px 12px;
}

#content div#rightArea ul#researchItems {
	list-style-type: none;
	margin-left: 20px;
	margin-bottom: 20px;
	margin-right: 15px;
	padding: 0;
}
#content div#rightArea ul#researchItems li {
	background: url("image/arrow.gif") no-repeat scroll 0 .4em;
	padding-left: 15px;
	margin-bottom: 4px;
}

#content div#rightArea div#contactInfo {
  line-height: 1.3;
  margin: 5px 20px; 
}

#content div#rightArea div#email img {
  vertical-align: top; 
  width: 195;
  height: 20; 
}

